.d-none {
  display: none;
}

.mb-1 {
  margin-bottom: 0.25rem;
}

.mb-2 {
  margin-bottom: 0.5rem;
}

.mb-3 {
  margin-bottom: 0.75rem;
}

.mb-4 {
  margin-bottom: 1rem;
}

.mb-5 {
  margin-bottom: 1.25rem;
}

.row {
  display: grid;
  grid-template-columns: repeat(var(--grid__columns), minmax(0, 1fr));
  column-gap: 1rem;
  row-gap: 1.25rem;
  grid-auto-columns: 1fr;
  align-items: start;
}
.row.sichtung-melden .widget {
  margin-bottom: 0;
}
.row > * {
  grid-column: span 12/span 12;
}
.row .col-6 {
  grid-column: span 6/span 6;
}

@media screen and (min-width: 768px) {
  .d-md-none {
    display: none;
  }
  .d-md-block {
    display: block;
  }
  .col-md-4 {
    grid-column: span 4/span 4;
  }
  .col-md-6 {
    grid-column: span 6/span 6;
  }
}
.sichtung-melden h3 {
  margin-top: 1rem;
  margin-bottom: 0;
}

.diff-modal input {
  -webkit-appearance: auto;
  appearance: auto;
}

/*# sourceMappingURL=data:application/json;charset=utf-8,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%22%2C%22sources%22%3A%5B%22file%3A%5C%2F%5C%2F%5C%2Fvar%5C%2Fwww%5C%2Fhtml%5C%2Fpublic%5C%2Fspatz%5C%2Ffiles%5C%2Flayout_botschafter_spatz_de%5C%2Fcss%5C%2Fcustom.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BEACI%3B%3B%3BAAKA%3BEACI%3B%3B%3BAADJ%3BEACI%3B%3B%3BAADJ%3BEACI%3B%3B%3BAADJ%3BEACI%3B%3B%3BAADJ%3BEACI%3B%3B%3BAAKR%3BEACI%3BEACA%3BEACA%3BEACA%3BEACA%3BEACA%3B%3BAAEA%3BEACI%3B%3BAAGJ%3BEACI%3B%3BAAGJ%3BEACI%3B%3B%3BAAIR%3BEACI%3BIACI%3B%3BEAGJ%3BIACI%3B%3BEAGJ%3BIACI%3B%3BEAGJ%3BIACI%3B%3B%3BAAKJ%3BEACI%3BEACA%3B%3B%3BAAKJ%3BEACI%3BEACA%22%7D */